<div class="container text-white">
    <form [formGroup]="set_password"
          class="form-group">
        <div class="row py-3">
            <label for="PasswordInput">Name</label>
            <input [formControl]="password"
                   class="form-control"
                   id="PasswordInput"
                   name="password"
                   placeholder="Enter Your Password"
                   type="password">
        </div>
        <div class="row py-3">
            <label for="ConfirmPasswordInput">Phone</label>
            <input [formControl]="confirm_password"
                   class="form-control"
                   id="ConfirmPasswordInput"
                   name="confirm_password"
                   placeholder="Enter Your confirm password"
                   type="password">
        </div>
        <div class="row py-3">
            <button (click)="setPassword(set_password.value)"
                    class="btn btn-primary"
                    type="submit">Submit
            </button>
        </div>
    </form>
</div>